/*
	Preparation Date : 2014-09-24
	Preparation By   : Rahmat
	Description      : Update PO flag
*/

CREATE PROCEDURE [dbo].[SP_DLV_UPDATE_PO_FLAG_DOWNLOAD] @PO_NO VARCHAR(15),@USERNAME VARCHAR(MAX)
AS
BEGIN
		
UPDATE TB_R_DLV_PO_H SET
	--PO_STATUS_FLAG='PO6',
	DOWNLOADED_BY=@USERNAME,
	DOWNLOADED_DT=GETDATE(),
	CHANGED_BY=@USERNAME,
	CHANGED_DT=GETDATE()
WHERE PO_NO=@PO_NO
END

